{% set CodiceModulo = "AUT_NCC" %}
{% set Urn = "document:c_a794:noleggio.con.conducente;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="Il/La Dichiarante"
trattamento_dati="PERSONALI"
classi_modulo="Mobilita"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegnazione autorizzazione per attività di noleggio con conducente riservata agli ammessi in graduatoria a seguito di bando"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|18/05/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REQUISITI_MORALI"
urn_modulo_figlio="document:s_italia:attivita.produttiva;possesso.requisiti.soggettivi.morali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_NOL_MEZ_SEC"
urn_modulo_figlio="document:c_a794:noleggio.con.conducente.cambio.mezzo;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="COP_TIT_RIMESSA"
urn_allegato="document:c_a794:copia.titolo.giuridico.rimessa;allegato"
descrizione_estesa="Copia del titolo giuridico comprovante la disponibilità della rimessa e della sede operativa"
filename="Copia titolo rimessa e sede operativa"
firmato="NO"
name="GLOBO_allegato"
numero="2"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DAE-CDI"
      urn_allegato="document:s_italia:generale;documento.identita;documentazione"
      descrizione_estesa="Documento di identità"
      filename="Documento identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn"/>





{% endblock meta %}
{% block title %}Domanda di assegnazione autorizzazione attività di noleggio con conducente a seguito di bando
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di assegnazione autorizzazione attività di noleggio con conducente a seguito di bando'" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" value=""/>


{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:autorizzaione.ncc.bando;domanda")}}

 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <div class="container">
   <div class="title-1">  Domanda di assegnazione autorizzazione attività di noleggio con conducente a seguito di bando</div>
   <div class="title-2"> (ai sensi dell'articolo 9 della Legge 15/01/1992, n. 21) </div>
</div>
    
<div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-11">
            <span class="title"> Il/La sottoscritto/a </span>
        </div>
        <div class="col-lg-1 text-right">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none;margin-top: 5pt;">
                <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
            </span>
        </div>
    </div>

    <!-- dati principali -->
    <div class="form-row" mandatory="true">
        <div class="form-group col-lg-4">
            <label for="Titolare_Cognome"> Cognome </label>
            <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare">
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_Nome"> Nome </label>
            <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome" label="Nome del Titolare">
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
            <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

        </div>
    </div>

    <!-- dati generali -->
    <div class="form-row" mandatory="true">
        <div class="form-group col-lg-2">
            <label for="Titolare_DataNascita"> Data Nascita </label>
            <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_Sesso"> Sesso </label>
            <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
            <input class="form-control" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_Cittadinanza"> Cittadinanza </label>
            <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
                <option value=""></option>
                <optgroup label="Unione Europea">
                    <option value="Italia">Italia</option>
                    <option value="Austria">Austria</option>
                    <option value="Belgio">Belgio</option>
                    <option value="Bulgaria">Bulgaria</option>
                    <option value="Cipro">Cipro</option>
                    <option value="Danimarca">Danimarca</option>
                    <option value="Eire">Eire</option>
                    <option value="Estonia">Estonia</option>
                    <option value="Finlandia">Finlandia</option>
                    <option value="Francia">Francia</option>
                    <option value="Germania">Germania</option>
                    <option value="Grecia">Grecia</option>
                    <option value="Lettonia">Lettonia</option>
                    <option value="Lituania">Lituania</option>
                    <option value="Lussemburgo">Lussemburgo</option>
                    <option value="Malta">Malta</option>
                    <option value="Paesi Bassi">Paesi Bassi</option>
                    <option value="Polonia">Polonia</option>
                    <option value="Portogallo">Portogallo</option>
                    <option value="Regno Unito">Regno Unito</option>
                    <option value="Repubblica Ceca">Repubblica Ceca</option>
                    <option value="Romania">Romania</option>
                    <option value="Slovacchia">Slovacchia</option>
                    <option value="Slovenia">Slovenia</option>
                    <option value="Spagna">Spagna</option>
                    <option value="Svezia">Svezia</option>
                    <option value="Ungheria">Ungheria</option>
                </optgroup>
                <optgroup label="NON Unione Europea">
                    <option value="Afghanistan">Afghanistan</option>
                    <option value="Albania">Albania</option>
                    <option value="Algeria">Algeria</option>
                    <option value="Andorra">Andorra</option>
                    <option value="Angola">Angola</option>
                    <option value="Anguilla">Anguilla</option>
                    <option value="Antartide">Antartide</option>
                    <option value="Antigua e Barbuda">Antigua e Barbuda</option>
                    <option value="Antille Olandesi">Antille Olandesi</option>
                    <option value="Arabia Saudita">Arabia Saudita</option>
                    <option value="Argentina">Argentina</option>
                    <option value="Armenia">Armenia</option>
                    <option value="Aruba">Aruba</option>
                    <option value="Australia">Australia</option>
                    <option value="Azerbaijan">Azerbaijan</option>
                    <option value="Bahamas">Bahamas</option>
                    <option value="Bahrain">Bahrain</option>
                    <option value="Bangladesh">Bangladesh</option>
                    <option value="Barbados">Barbados</option>
                    <option value="Belize">Belize</option>
                    <option value="Benin">Benin</option>
                    <option value="Bermuda">Bermuda</option>
                    <option value="Bhutan">Bhutan</option>
                    <option value="Bielorussia">Bielorussia</option>
                    <option value="Bolivia">Bolivia</option>
                    <option value="Bosnia Erzegovina">Bosnia Erzegovina</option>
                    <option value="Botswana">Botswana</option>
                    <option value="Brasile">Brasile</option>
                    <option value="Brunei Darussalam">Brunei Darussalam</option>
                    <option value="Burkina Faso">Burkina Faso</option>
                    <option value="Burundi">Burundi</option>
                    <option value="Cambogia">Cambogia</option>
                    <option value="Camerun">Camerun</option>
                    <option value="Canada">Canada</option>
                    <option value="Capo Verde">Capo Verde</option>
                    <option value="Ciad">Ciad</option>
                    <option value="Cile">Cile</option>
                    <option value="Cina">Cina</option>
                    <option value="Città  del Vaticano">Città  del Vaticano</option>
                    <option value="Colombia">Colombia</option>
                    <option value="Comore">Comore</option>
                    <option value="Corea del Nord">Corea del Nord</option>
                    <option value="Corea del Sud">Corea del Sud</option>
                    <option value="Costa d'Avorio">Costa d'Avorio</option>
                    <option value="Costa Rica">Costa Rica</option>
                    <option value="Croazia">Croazia</option>
                    <option value="Cuba">Cuba</option>
                    <option value="Dominica">Dominica</option>
                    <option value="Ecuador">Ecuador</option>
                    <option value="Egitto">Egitto</option>
                    <option value="El Salvador">El Salvador</option>
                    <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option>
                    <option value="Eritrea">Eritrea</option>
                    <option value="Etiopia">Etiopia</option>
                    <option value="Federazione Russa">Federazione Russa</option>
                    <option value="Fiji">Fiji</option>
                    <option value="Filippine">Filippine</option>
                    <option value="Gabon">Gabon</option>
                    <option value="Gambia">Gambia</option>
                    <option value="Georgia">Georgia</option>
                    <option value="Ghana">Ghana</option>
                    <option value="Giamaica">Giamaica</option>
                    <option value="Giappone">Giappone</option>
                    <option value="Gibilterra">Gibilterra</option>
                    <option value="Gibuti">Gibuti</option>
                    <option value="Giordania">Giordania</option>
                    <option value="Grenada">Grenada</option>
                    <option value="Groenlandia">Groenlandia</option>
                    <option value="Guadalupa">Guadalupa</option>
                    <option value="Guam">Guam</option>
                    <option value="Guatemala">Guatemala</option>
                    <option value="Guinea Equatoriale">Guinea Equatoriale</option>
                    <option value="Guinea">Guinea</option>
                    <option value="Guinea-Bissau">Guinea-Bissau</option>
                    <option value="Guyana Francese">Guyana Francese</option>
                    <option value="Guyana">Guyana</option>
                    <option value="Haiti">Haiti</option>
                    <option value="Honduras">Honduras</option>
                    <option value="Hong Kong">Hong Kong</option>
                    <option value="India">India</option>
                    <option value="Indonesia">Indonesia</option>
                    <option value="Iran">Iran</option>
                    <option value="Iraq">Iraq</option>
                    <option value="Islanda">Islanda</option>
                    <option value="Isola Bouvet">Isola Bouvet</option>
                    <option value="Isola di Natale">Isola di Natale</option>
                    <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option>
                    <option value="Isola Norfolk">Isola Norfolk</option>
                    <option value="Isole Cayman">Isole Cayman</option>
                    <option value="Isole Cocos">Isole Cocos</option>
                    <option value="Isole Cook">Isole Cook</option>
                    <option value="Isole Falkland">Isole Falkland</option>
                    <option value="Isole Faroe">Isole Faroe</option>
                    <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option>
                    <option value="Isole Marshall">Isole Marshall</option>
                    <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option>
                    <option value="Isole Solomon">Isole Solomon</option>
                    <option value="Isole Turks e Caicos">Isole Turks e Caicos</option>
                    <option value="Isole Vergini Americane">Isole Vergini Americane</option>
                    <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option>
                    <option value="Israele">Israele</option>
                    <option value="Kazakhistan">Kazakhistan</option>
                    <option value="Kenya">Kenya</option>
                    <option value="Kirghizistan">Kirghizistan</option>
                    <option value="Kiribati">Kiribati</option>
                    <option value="Kosovo">Kosovo</option>
                    <option value="Kuwait">Kuwait</option>
                    <option value="Laos">Laos</option>
                    <option value="Lesotho">Lesotho</option>
                    <option value="Libano">Libano</option>
                    <option value="Liberia">Liberia</option>
                    <option value="Libia">Libia</option>
                    <option value="Liechtenstein">Liechtenstein</option>
                    <option value="Macao">Macao</option>
                    <option value="Macedonia">Macedonia</option>
                    <option value="Madagascar">Madagascar</option>
                    <option value="Malawi">Malawi</option>
                    <option value="Maldive">Maldive</option>
                    <option value="Malesia">Malesia</option>
                    <option value="Mali">Mali</option>
                    <option value="Marocco">Marocco</option>
                    <option value="Martinica">Martinica</option>
                    <option value="Mauritania">Mauritania</option>
                    <option value="Maurizius">Maurizius</option>
                    <option value="Mayotte">Mayotte</option>
                    <option value="Messico">Messico</option>
                    <option value="Moldavia">Moldavia</option>
                    <option value="Monaco">Monaco</option>
                    <option value="Mongolia">Mongolia</option>
                    <option value="Montenegro">Montenegro</option>
                    <option value="Montserrat">Montserrat</option>
                    <option value="Mozambico">Mozambico</option>
                    <option value="Myanmar">Myanmar</option>
                    <option value="Namibia">Namibia</option>
                    <option value="Nauru">Nauru</option>
                    <option value="Nepal">Nepal</option>
                    <option value="Nicaragua">Nicaragua</option>
                    <option value="Niger">Niger</option>
                    <option value="Nigeria">Nigeria</option>
                    <option value="Niue">Niue</option>
                    <option value="Norvegia">Norvegia</option>
                    <option value="Nuova Caledonia">Nuova Caledonia</option>
                    <option value="Nuova Zelanda">Nuova Zelanda</option>
                    <option value="Oman">Oman</option>
                    <option value="Pakistan">Pakistan</option>
                    <option value="Palau">Palau</option>
                    <option value="Panamà¡">Panamà¡</option>
                    <option value="Papua Nuova Guinea">Papua Nuova Guinea</option>
                    <option value="Paraguay">Paraguay</option>
                    <option value="Perù">Perù</option>
                    <option value="Pitcairn">Pitcairn</option>
                    <option value="Polinesia Francese">Polinesia Francese</option>
                    <option value="Porto Rico">Porto Rico</option>
                    <option value="Qatar">Qatar</option>
                    <option value="Repubblica Centroafricana">Repubblica Centroafricana</option>
                    <option value="Repubblica del Congo">Repubblica del Congo</option>
                    <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option>
                    <option value="Repubblica Dominicana">Repubblica Dominicana</option>
                    <option value="Reunion">Reunion</option>
                    <option value="Ruanda">Ruanda</option>
                    <option value="Sahara Occidentale">Sahara Occidentale</option>
                    <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option>
                    <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option>
                    <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option>
                    <option value="Samoa Americane">Samoa Americane</option>
                    <option value="Samoa">Samoa</option>
                    <option value="San Marino">San Marino</option>
                    <option value="Santa Lucia">Santa Lucia</option>
                    <option value="Sant'Elena">Sant'Elena</option>
                    <option value="Sao Tome e Principe">Sao Tome e Principe</option>
                    <option value="Senegal">Senegal</option>
                    <option value="Serbia">Serbia</option>
                    <option value="Seychelles">Seychelles</option>
                    <option value="Sierra Leone">Sierra Leone</option>
                    <option value="Singapore">Singapore</option>
                    <option value="Siria">Siria</option>
                    <option value="Somalia">Somalia</option>
                    <option value="Sri Lanka">Sri Lanka</option>
                    <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option>
                    <option value="Stati Uniti d'America">Stati Uniti d'America</option>
                    <option value="Sud Africa">Sud Africa</option>
                    <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option>
                    <option value="Sudan">Sudan</option>
                    <option value="Suriname">Suriname</option>
                    <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option>
                    <option value="Svizzera">Svizzera</option>
                    <option value="Swaziland">Swaziland</option>
                    <option value="Tagikistan">Tagikistan</option>
                    <option value="Tailandia">Tailandia</option>
                    <option value="Taiwan">Taiwan</option>
                    <option value="Tanzania">Tanzania</option>
                    <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option>
                    <option value="Territori Francesi del Sud">Territori Francesi del Sud</option>
                    <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option>
                    <option value="Timor Est">Timor Est</option>
                    <option value="Togo">Togo</option>
                    <option value="Tokelau">Tokelau</option>
                    <option value="Tonga">Tonga</option>
                    <option value="Trinidad e Tobago">Trinidad e Tobago</option>
                    <option value="Tunisia">Tunisia</option>
                    <option value="Turchia">Turchia</option>
                    <option value="Turkmenistan">Turkmenistan</option>
                    <option value="Tuvalu">Tuvalu</option>
                    <option value="Ucraina">Ucraina</option>
                    <option value="Uganda">Uganda</option>
                    <option value="Uruguay">Uruguay</option>
                    <option value="Uzbekistan">Uzbekistan</option>
                    <option value="Vanuatu">Vanuatu</option>
                    <option value="Venezuela">Venezuela</option>
                    <option value="Vietnam">Vietnam</option>
                    <option value="Wallis e Futuna">Wallis e Futuna</option>
                    <option value="Yemen">Yemen</option>
                    <option value="Zambia">Zambia</option>
                    <option value="Zimbabwe">Zimbabwe</option>
                    <option value="Apolide">Apolide</option>
                </optgroup>
            </select>
        </div>
    </div>

    <!-- Residenza -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Residenza </label>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-1" mandatory="true">
            <label for="Titolare_ProvinciaResidenza"> Provincia </label>
            <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
                <option value=""></option>
              
                  
                    <option value="BG">BG</option>
                    
               
                
            </select>
        </div>
        <div class="form-group col-lg-3" mandatory="true">
            <label for="Titolare_ComuneResidenza"> Comune </label>
            <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza"  label="Comune di Residenza del Titolare">
                <option value="">Scegli...</option><option value="Adrara San Martino">Adrara San Martino</option><option value="Adrara San Rocco">Adrara San Rocco</option><option value="Albano Sant'Alessandro">Albano Sant'Alessandro</option><option value="Albino">Albino</option><option value="Algua">Algua</option><option value="Almè">Almè</option><option value="Almenno San Bartolomeo">Almenno San Bartolomeo</option><option value="Almenno San Salvatore">Almenno San Salvatore</option><option value="Alzano Lombardo">Alzano Lombardo</option><option value="Ambivere">Ambivere</option><option value="Antegnate">Antegnate</option><option value="Arcene">Arcene</option><option value="Ardesio">Ardesio</option><option value="Arzago d'Adda">Arzago d'Adda</option><option value="Averara">Averara</option><option value="Aviatico">Aviatico</option><option value="Azzano San Paolo">Azzano San Paolo</option><option value="Azzone">Azzone</option><option value="Bagnatica">Bagnatica</option><option value="Barbata">Barbata</option><option value="Bariano">Bariano</option><option value="Barzana">Barzana</option><option value="Bedulita">Bedulita</option><option value="Berbenno">Berbenno</option><option value="Bergamo">Bergamo</option><option value="Berzo San Fermo">Berzo San Fermo</option><option value="Bianzano">Bianzano</option><option value="Blello">Blello</option><option value="Bolgare">Bolgare</option><option value="Boltiere">Boltiere</option><option value="Bonate Sopra">Bonate Sopra</option><option value="Bonate Sotto">Bonate Sotto</option><option value="Borgo di Terzo">Borgo di Terzo</option><option value="Bossico">Bossico</option><option value="Bottanuco">Bottanuco</option><option value="Bracca">Bracca</option><option value="Branzi">Branzi</option><option value="Brembate">Brembate</option><option value="Brembate di Sopra">Brembate di Sopra</option><option value="Brignano Gera d'Adda">Brignano Gera d'Adda</option><option value="Brumano">Brumano</option><option value="Brusaporto">Brusaporto</option><option value="Calcinate">Calcinate</option><option value="Calcio">Calcio</option><option value="Calusco d'Adda">Calusco d'Adda</option><option value="Calvenzano">Calvenzano</option><option value="Camerata Cornello">Camerata Cornello</option><option value="Canonica d'Adda">Canonica d'Adda</option><option value="Capizzone">Capizzone</option><option value="Capriate San Gervasio">Capriate San Gervasio</option><option value="Caprino Bergamasco">Caprino Bergamasco</option><option value="Caravaggio">Caravaggio</option><option value="Carobbio degli Angeli">Carobbio degli Angeli</option><option value="Carona">Carona</option><option value="Carvico">Carvico</option><option value="Casazza">Casazza</option><option value="Casirate d'Adda">Casirate d'Adda</option><option value="Casnigo">Casnigo</option><option value="Cassiglio">Cassiglio</option><option value="Castel Rozzone">Castel Rozzone</option><option value="Castelli Calepio">Castelli Calepio</option><option value="Castione della Presolana">Castione della Presolana</option><option value="Castro">Castro</option><option value="Cavernago">Cavernago</option><option value="Cazzano Sant'Andrea">Cazzano Sant'Andrea</option><option value="Cenate Sopra">Cenate Sopra</option><option value="Cenate Sotto">Cenate Sotto</option><option value="Cene">Cene</option><option value="Cerete">Cerete</option><option value="Chignolo d'Isola">Chignolo d'Isola</option><option value="Chiuduno">Chiuduno</option><option value="Cisano Bergamasco">Cisano Bergamasco</option><option value="Ciserano">Ciserano</option><option value="Cividate al Piano">Cividate al Piano</option><option value="Clusone">Clusone</option><option value="Colere">Colere</option><option value="Cologno al Serio">Cologno al Serio</option><option value="Colzate">Colzate</option><option value="Comun Nuovo">Comun Nuovo</option><option value="Corna Imagna">Corna Imagna</option><option value="Cornalba">Cornalba</option><option value="Cortenuova">Cortenuova</option><option value="Costa di Mezzate">Costa di Mezzate</option><option value="Costa Serina">Costa Serina</option><option value="Costa Valle Imagna">Costa Valle Imagna</option><option value="Costa Volpino">Costa Volpino</option><option value="Covo">Covo</option><option value="Credaro">Credaro</option><option value="Curno">Curno</option><option value="Cusio">Cusio</option><option value="Dalmine">Dalmine</option><option value="Dossena">Dossena</option><option value="Endine Gaiano">Endine Gaiano</option><option value="Entratico">Entratico</option><option value="Fara Gera d'Adda">Fara Gera d'Adda</option><option value="Fara Olivana con Sola">Fara Olivana con Sola</option><option value="Filago">Filago</option><option value="Fino del Monte">Fino del Monte</option><option value="Fiorano al Serio">Fiorano al Serio</option><option value="Fontanella">Fontanella</option><option value="Fonteno">Fonteno</option><option value="Foppolo">Foppolo</option><option value="Foresto Sparso">Foresto Sparso</option><option value="Fornovo San Giovanni">Fornovo San Giovanni</option><option value="Fuipiano Valle Imagna">Fuipiano Valle Imagna</option><option value="Gandellino">Gandellino</option><option value="Gandino">Gandino</option><option value="Gandosso">Gandosso</option><option value="Gaverina Terme">Gaverina Terme</option><option value="Gazzaniga">Gazzaniga</option><option value="Ghisalba">Ghisalba</option><option value="Gorlago">Gorlago</option><option value="Gorle">Gorle</option><option value="Gorno">Gorno</option><option value="Grassobbio">Grassobbio</option><option value="Gromo">Gromo</option><option value="Grone">Grone</option><option value="Grumello del Monte">Grumello del Monte</option><option value="Isola di Fondra">Isola di Fondra</option><option value="Isso">Isso</option><option value="Lallio">Lallio</option><option value="Leffe">Leffe</option><option value="Lenna">Lenna</option><option value="Levate">Levate</option><option value="Locatello">Locatello</option><option value="Lovere">Lovere</option><option value="Lurano">Lurano</option><option value="Luzzana">Luzzana</option><option value="Madone">Madone</option><option value="Mapello">Mapello</option><option value="Martinengo">Martinengo</option><option value="Medolago">Medolago</option><option value="Mezzoldo">Mezzoldo</option><option value="Misano di Gera d'Adda">Misano di Gera d'Adda</option><option value="Moio de' Calvi">Moio de' Calvi</option><option value="Monasterolo del Castello">Monasterolo del Castello</option><option value="Montello">Montello</option><option value="Morengo">Morengo</option><option value="Mornico al Serio">Mornico al Serio</option><option value="Mozzanica">Mozzanica</option><option value="Mozzo">Mozzo</option><option value="Nembro">Nembro</option><option value="Olmo al Brembo">Olmo al Brembo</option><option value="Oltre il Colle">Oltre il Colle</option><option value="Oltressenda Alta">Oltressenda Alta</option><option value="Oneta">Oneta</option><option value="Onore">Onore</option><option value="Orio al Serio">Orio al Serio</option><option value="Ornica">Ornica</option><option value="Osio Sopra">Osio Sopra</option><option value="Osio Sotto">Osio Sotto</option><option value="Pagazzano">Pagazzano</option><option value="Paladina">Paladina</option><option value="Palazzago">Palazzago</option><option value="Palosco">Palosco</option><option value="Parre">Parre</option><option value="Parzanica">Parzanica</option><option value="Pedrengo">Pedrengo</option><option value="Peia">Peia</option><option value="Pianico">Pianico</option><option value="Piario">Piario</option><option value="Piazza Brembana">Piazza Brembana</option><option value="Piazzatorre">Piazzatorre</option><option value="Piazzolo">Piazzolo</option><option value="Pognano">Pognano</option><option value="Ponte Nossa">Ponte Nossa</option><option value="Ponte San Pietro">Ponte San Pietro</option><option value="Ponteranica">Ponteranica</option><option value="Pontida">Pontida</option><option value="Pontirolo Nuovo">Pontirolo Nuovo</option><option value="Pradalunga">Pradalunga</option><option value="Predore">Predore</option><option value="Premolo">Premolo</option><option value="Presezzo">Presezzo</option><option value="Pumenengo">Pumenengo</option><option value="Ranica">Ranica</option><option value="Ranzanico">Ranzanico</option><option value="Riva di Solto">Riva di Solto</option><option value="Rogno">Rogno</option><option value="Romano di Lombardia">Romano di Lombardia</option><option value="Roncobello">Roncobello</option><option value="Roncola">Roncola</option><option value="Rota d'Imagna">Rota d'Imagna</option><option value="Rovetta">Rovetta</option><option value="San Giovanni Bianco">San Giovanni Bianco</option><option value="San Paolo d'Argon">San Paolo d'Argon</option><option value="San Pellegrino Terme">San Pellegrino Terme</option><option value="Sant'Omobono Terme">Sant'Omobono Terme</option><option value="Santa Brigida">Santa Brigida</option><option value="Sarnico">Sarnico</option><option value="Scanzorosciate">Scanzorosciate</option><option value="Schilpario">Schilpario</option><option value="Sedrina">Sedrina</option><option value="Selvino">Selvino</option><option value="Seriate">Seriate</option><option value="Serina">Serina</option><option value="Solto Collina">Solto Collina</option><option value="Solza">Solza</option><option value="Songavazzo">Songavazzo</option><option value="Sorisole">Sorisole</option><option value="Sotto il Monte Giovanni XXIII">Sotto il Monte Giovanni XXIII</option><option value="Sovere">Sovere</option><option value="Spinone al Lago">Spinone al Lago</option><option value="Spirano">Spirano</option><option value="Stezzano">Stezzano</option><option value="Strozza">Strozza</option><option value="Suisio">Suisio</option><option value="Taleggio">Taleggio</option><option value="Tavernola Bergamasca">Tavernola Bergamasca</option><option value="Telgate">Telgate</option><option value="Terno d'Isola">Terno d'Isola</option><option value="Torre Boldone">Torre Boldone</option><option value="Torre de' Busi">Torre de' Busi</option><option value="Torre de' Roveri">Torre de' Roveri</option><option value="Torre Pallavicina">Torre Pallavicina</option><option value="Trescore Balneario">Trescore Balneario</option><option value="Treviglio">Treviglio</option><option value="Treviolo">Treviolo</option><option value="Ubiale Clanezzo">Ubiale Clanezzo</option><option value="Urgnano">Urgnano</option><option value="Val Brembilla">Val Brembilla</option><option value="Valbondione">Valbondione</option><option value="Valbrembo">Valbrembo</option><option value="Valgoglio">Valgoglio</option><option value="Valleve">Valleve</option><option value="Valnegra">Valnegra</option><option value="Valtorta">Valtorta</option><option value="Vedeseta">Vedeseta</option><option value="Verdellino">Verdellino</option><option value="Verdello">Verdello</option><option value="Vertova">Vertova</option><option value="Viadanica">Viadanica</option><option value="Vigano San Martino">Vigano San Martino</option><option value="Vigolo">Vigolo</option><option value="Villa d'Adda">Villa d'Adda</option><option value="Villa d'Almè">Villa d'Almè</option><option value="Villa d'Ogna">Villa d'Ogna</option><option value="Villa di Serio">Villa di Serio</option><option value="Villongo">Villongo</option><option value="Vilminore di Scalve">Vilminore di Scalve</option><option value="Zandobbio">Zandobbio</option><option value="Zanica">Zanica</option><option value="Zogno">Zogno</option>
            </select>
        </div>
        <div class="form-group col-lg-4" mandatory="true">
            <label for="Titolare_ViaResidenza"> Indirizzo </label>
            <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
        </div>
        <div class="form-group col-lg-2" mandatory="true">
            <label for="Titolare_CivicoResidenza"> Civico </label>
            <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_CAPResidenza"> CAP </label>
            <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'" label="CAP di Residenza del Titolare">
        </div>
    </div>

    <!-- Contatti -->
    <div class="form-row">
        <div class="form-group col-lg-2">
            <label for="Titolare_Telefono"> Telefono casa </label>
            <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare" />
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
            <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare" />
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
            <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="false" mandatory_enabled="#Titolare_EMailPEC.value() == ''" label="Mail del Titolare" />
        </div>
        <div class="form-group col-lg-4">
            <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
            <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC" format="pec" mandatory_enabled="#Titolare_EMail.value() == ''" label="Mail PEC del Titolare">
        </div>
    </div>
    <!--Documenti identità 
    <div class="form-row">
        <div class="form-group col-lg-3">
            <label for="Titolare_NumIdentità"> Numero carta di identità </label>
            <input class="form-control" id="Titolare_NumIdentità" name="Titolare_NumIdentità" mandatory="true" label="Numero carta identità" />
        </div>
        <div class="form-group col-lg-3">
            <label for="Titolare_DataRilCarIde"> Data rilascio carta identità </label>
            <input class="form-control" id="Titolare_DataRilCarIde" name="Titolare_DataRilCarIde" mandatory="true" format="date" label="Data rilascio carta identità" />
        </div>
        <div class="form-group col-lg-3">
            <label for="Titolare_DataCarIde"> Data scadenza carta identità </label>
            <input class="form-control" id="Titolare_DataCarIde" name="Titolare_DataCarIde" mandatory="true" format="date" label="Data scadenza carta identità" />
        </div>
        <div class="form-group col-lg-3">
            <label for="Titolare_EnteRilascio"> Rilasciata da </label>
            <input class="form-control" id="Titolare_EnteRilascio" name="Titolare_EnteRilascio" mandatory="true" label="Ente rilascio documento di identità" />
        </div>
        !-->
   

    <!-- titoletto -->
    <div class="form-row border-bottom">
        <div class="col-lg-12 mt-2">
            <span class="title"> in qualità di </span>
        </div>
    </div>

    <!-- ruolo -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="Titolare_Ruolo"> Ruolo </label>
            <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" mandatory="true" label="Ruolo del Titolare">
                <option value=""></option>
                <option value="Persona fisica"> Persona fisica </option>
                <option value="Legale rappresentante"> Legale rappresentante </option>
            </select>
        </div>
    </div>

    <!-- dati generali -->
    <div class="form-row" mandatory_enabled="#Titolare_Ruolo.check_value(['Legale rappresentante'])">
        <div class="form-group col-lg-12">
            <label for="Titolare_Denominazione"> Denominazione/Ragione sociale </label>
            <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale" />
        </div>
        <!--
        <div class="form-group col-lg-3">
            <label for="Titolare_TipologiaImpresa"> Tipologia </label>
            <select class="form-control custom-select" id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia di impresa">
                <option value=""></option>
                
                <option value="Ente Terzo Settore">ente terzo settore</option>
                <option value="Associazione">associazione riconosciuta</option>

            </select>
        </div>
     -->
    </div>

    <!-- Sede legale -->
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Sede legale </label>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-1">
            <label for="Titolare_ProvinciaSede"> Provincia </label>
            <select class="form-control custom-select" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])" label="Provincia della sede">
                <option value=""></option>
                <optgroup label="Italia">
                    <option value="AG">AG</option>
                    <option value="AL">AL</option>
                    <option value="AN">AN</option>
                    <option value="AO">AO</option>
                    <option value="AP">AP</option>
                    <option value="AQ">AQ</option>
                    <option value="AR">AR</option>
                    <option value="AT">AT</option>
                    <option value="AV">AV</option>
                    <option value="BA">BA</option>
                    <option value="BG">BG</option>
                    <option value="BI">BI</option>
                    <option value="BL">BL</option>
                    <option value="BN">BN</option>
                    <option value="BO">BO</option>
                    <option value="BR">BR</option>
                    <option value="BS">BS</option>
                    <option value="BT">BT</option>
                    <option value="BZ">BZ</option>
                    <option value="CA">CA</option>
                    <option value="CB">CB</option>
                    <option value="CE">CE</option>
                    <option value="CH">CH</option>
                    <option value="CI">CI</option>
                    <option value="CL">CL</option>
                    <option value="CN">CN</option>
                    <option value="CO">CO</option>
                    <option value="CR">CR</option>
                    <option value="CS">CS</option>
                    <option value="CT">CT</option>
                    <option value="CZ">CZ</option>
                    <option value="EN">EN</option>
                    <option value="FC">FC</option>
                    <option value="FE">FE</option>
                    <option value="FG">FG</option>
                    <option value="FI">FI</option>
                    <option value="FM">FM</option>
                    <option value="FR">FR</option>
                    <option value="GE">GE</option>
                    <option value="GO">GO</option>
                    <option value="GR">GR</option>
                    <option value="IM">IM</option>
                    <option value="IS">IS</option>
                    <option value="KR">KR</option>
                    <option value="LC">LC</option>
                    <option value="LE">LE</option>
                    <option value="LI">LI</option>
                    <option value="LO">LO</option>
                    <option value="LT">LT</option>
                    <option value="LU">LU</option>
                    <option value="MB">MB</option>
                    <option value="MC">MC</option>
                    <option value="ME">ME</option>
                    <option value="MI">MI</option>
                    <option value="MN">MN</option>
                    <option value="MO">MO</option>
                    <option value="MS">MS</option>
                    <option value="MT">MT</option>
                    <option value="NA">NA</option>
                    <option value="NO">NO</option>
                    <option value="NU">NU</option>
                    <option value="OG">OG</option>
                    <option value="OR">OR</option>
                    <option value="OT">OT</option>
                    <option value="PA">PA</option>
                    <option value="PC">PC</option>
                    <option value="PD">PD</option>
                    <option value="PE">PE</option>
                    <option value="PG">PG</option>
                    <option value="PI">PI</option>
                    <option value="PN">PN</option>
                    <option value="PO">PO</option>
                    <option value="PR">PR</option>
                    <option value="PT">PT</option>
                    <option value="PU">PU</option>
                    <option value="PV">PV</option>
                    <option value="PZ">PZ</option>
                    <option value="RA">RA</option>
                    <option value="RC">RC</option>
                    <option value="RE">RE</option>
                    <option value="RG">RG</option>
                    <option value="RI">RI</option>
                    <option value="RM">RM</option>
                    <option value="RN">RN</option>
                    <option value="RO">RO</option>
                    <option value="SA">SA</option>
                    <option value="SI">SI</option>
                    <option value="SO">SO</option>
                    <option value="SP">SP</option>
                    <option value="SR">SR</option>
                    <option value="SS">SS</option>
                    <option value="SV">SV</option>
                    <option value="TA">TA</option>
                    <option value="TE">TE</option>
                    <option value="TN">TN</option>
                    <option value="TO">TO</option>
                    <option value="TP">TP</option>
                    <option value="TR">TR</option>
                    <option value="TS">TS</option>
                    <option value="TV">TV</option>
                    <option value="UD">UD</option>
                    <option value="VA">VA</option>
                    <option value="VB">VB</option>
                    <option value="VC">VC</option>
                    <option value="VE">VE</option>
                    <option value="VI">VI</option>
                    <option value="VR">VR</option>
                    <option value="VS">VS</option>
                    <option value="VT">VT</option>
                    <option value="VV">VV</option>
                    <optgroup label="NON Italia">
                        <option value="EE">EE</option>
                    </optgroup>
                </optgroup>
            </select>
        </div>
        <div class="form-group col-lg-3" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante' ])">
            <label for="Titolare_ComuneSede"> Comune </label>
            <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')" label="Comune della Sede"></select>
        </div>
        <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante' ])">
            <label for="Titolare_ViaSede"> Indirizzo </label>
            <input class="form-control" type="text" id="Titolare_ViaSede" name="Titolare_ViaSede" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" label="Via della Sede">
        </div>
        <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])">
            <label for="Titolare_CivicoSede"> Civico </label>
            <input class="form-control" type="text" id="Titolare_CivicoSede" name="Titolare_CivicoSede" maxlength="10" label="Civico della Sede">
        </div>
        <div class="form-group col-lg-2">
            <label for="Titolare_CAPSede"> CAP </label>
            <input class="form-control" type="text" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value([ 'Legale rappresentante']) and #Titolare_ProvinciaSede.value() != 'EE'" label="CAP della Sede">
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for=""> Recapiti soggetto giuridico </label>
        </div>
    </div>


    <!-- telefono società -->
    <div class="form-row">
    
        <div class="form-group col-lg-3" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])">
            <label for="Titolare_numCCIA"> CF/PIVA </label>
            <input class="form-control" id="Titolare_numCCIA" name="Titolare_numCCIA" label="Numero di iscrizione C.C.I.A.A.">
        </div>
    
        <div class="form-group col-lg-3" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])">
            <label for="Titolare_TelefonoSede"> Telefono </label>
            <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono soggetto giuridico">
        </div>
        <div class="form-group col-lg-3" enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])" mandatory="(#Titolare_Ruolo.check_value([ 'Legale rappresentante']))">
            <label for="Titolare_EMailSede"> Posta elettronica  </label>
            <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" format="email" label="Email soggetto giuridico">
        </div>
        <div class="form-group col-lg-3" enabled="#Titolare_Ruolo.check_value([ 'Legale rappresentante'])">
            <label for="Titolare_EMailPECSede"> PEC  </label>
            <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" format="pec" label="Email soggetto giuridico">
        </div>
    </div>
</div>

{{utils.domicilio_digitale()}}


<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile2", '<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si" dynamic_check="true" style="display:none"/> con sede operativa in Bergamo', "Sede magazzino", blocco_comune="true") }}

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", '<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" value="si" dynamic_check="true" style="display:none"/> con rimessa in Bergamo in possesso del richiedente mediante valido titolo giuridico', "Sede magazzino", blocco_comune="true") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'assegnazione di autorizzazione noleggio con conducente a seguito di bando e, a tal fine </div>
</div>

{{ utils.Dichiara_445() }}
<div class="container border bg-light">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Dichiarazioni obbligatorie </label>
      </div>
    </div>
{% set dichiara=["che nei propri confronti non sono state applicate con provvedimento definitivo misure di prevenzione previste dal <a href='https://www.normattiva.it/uri-res/N2Ls?urn:nir:stato:decreto.legislativo:2011-09-06;159' target='_blank'>  Decreto Legislativo 06/09/2011 n. 159, Libro I, Titolo I, Capo II</a> <i>(Codice delle leggi antimafia e delle misure di prevenzione, nonché nuove disposizioni in materia di documentazione antimafia)</i>",
                 "di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale ai sensi del <a href='https://www.normattiva.it/uri-res/N2Ls?urn:nir:stato:regio.decreto:1931-06-18;773' target='_blank'> Regio Decreto 18/06/1931, n. 773, artt. 11 e 92</a> ",
                 "di non essere incapace di obbligarsi ai sensi del <a href='https://www.normattiva.it/uri-res/N2Ls?urn:nir:stato:regio.decreto:1931-06-18;773' target='_blank'> Regio Decreto 18/06/1931, n. 773, art. 131</a>",
                 "che nei confronti della società non sono state presentate nell'ultimo quinquennio istanze di fallimento o ammissione a concordato preventivo",
                 "di non aver subito, nel quinquennio precedente la presente domanda, provvedimenti di revoca o dichiarazioni di decadenza di precedente autorizzazione di esercizio anche da parte di altri Comuni nel territorio nazionale",
                 "di non aver subito condanne definitive per reati non colposi che comportino la condanna a pene restrittive della libertà personale per un periodo complessivamente superiore a due anni e salvi i casi di riabilitazione o altro atto avente valenza riabilitativa",
                 "che l'edificio/i locali/l'area in cui si svolge l'attività ha/hanno una destinazione d'uso compatibile con l'attività stessa",
                 "di non essere titolare di licenza taxi, anche se rilasciata da Amministrazioni comunali diverse",
                 "di non essere stato/a titolare di licenza taxi o autorizzazione di noleggio con conducente acquisita a qualunque titolo e dichiarata decaduta o revocata o trasferita nei cinque anni precedenti, ai sensi della <a href='https://www.gazzettaufficiale.it/atto/serie_generale/caricaArticolo?art.versione=1&amp;amp;amp;art.idGruppo=0&amp;amp;amp;art.flagTipoArticolo=0&amp;amp;amp;art.codiceRedazionale=092G0026&amp;amp;amp;art.idArticolo=9&amp;amp;amp;art.idSottoArticolo=1&amp;amp;amp;art.idSottoArticolo1=10&amp;amp;amp;art.dataPubblicazioneGazzetta=1992-01-23&amp;amp;amp;art.progressivo=0#art' target='_blank'>Legge del 15 gennaio 1992, n. 21, art. 9 e s.m.i.</a>",
                 "di essere in possesso dei requisiti richiesti dalla vigente normativa per l'esercizio dell'attività",
                 "di non avere malattie incompatibili con l'esercizio del servizio",
                 "di essere prorpietario o di possedere la piena disponibilità <i>(anche in leasing o ad uso noleggio a lungo termine)</i> del mezzo per il quale sarà rilasciata l’autorizzazione",
                 "che il mezzo per il quale sarà rilasciata l'autorizzazione è assicurato per la responsabilità civile nei confronti di persone o cose, compreso i terzi trasportati, con copertura almeno doppia rispetto ai massimali minimi previsti dalla legge",
                 "di avere la disponibilità di una rimessa nel territorio comunale dove i veicoli sostano e sono a disposizione dell'utenza",
                 "di non esercitare altra attività lavorativa che possa limitare il regolare svolgimento del servizio"]%}
{% for i in dichiara %}
    <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
    <label class="form-check-label" for="Dichiara{{ loop.index }}">{{ i }}  </label>
    </div>
{% endfor %}
</div>
<div class="container">
    <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light">
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="">Veicolo elettrico</label>
        </div>
    </div>
    <div id="Parametri_Elettrico" name="Paramentri_elettrico" label="Veicolo elettrico" mandatory="true"></div>
        <div class="form-check indent-1">
            <input class="form-check-input" id="Parametri_Elettrico1" name="Parametri_Elettrico" type="radio" value="no">
            <label class="form-check-label" for="Parametri_Elettrico1"> di non essersi impegnato, all'atto della presentazione della domanda al bando di concorso, a svolgere il servizio con un veicolo ibrido o elettrico </label>
        </div>
        
          <div class="form-check indent-1">
            <input class="form-check-input" id="Parametri_Elettrico2" name="Parametri_Elettrico" type="radio" value="sì">
            <label class="form-check-label" for="Parametri_Elettrico2">di essersi impegnato, all'atto della presentazione della domanda al bando di concorso, a svolgere il servizio con un veicolo ibrido o elettrico</label>
          </div>
          <div class="form-check indent-2">
            <input class="form-check-input" group="Parametri_Elettrico2_Impegno" id="Parametri_Elettrico2_Impegno" name="Parametri_Elettrico2_Impegno" type="checkbox" dynamic_check="#Parametri_Elettrico2.checked()" value="SI">
            <label class="form-check-label" for="Parametri_Elettrico2_Impegno">di confermare l'impegno assunto, a pena di decadenza dell'autorizzazione, di svolgere il servizio con veicolo elettrico o ibrido per il trasporto di persone destinato all'uso di servizio N.C.C. per almeno cinque anni</label>
          </div>
        
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Iscrizione ruolo </label>
      </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Iscrizione_Ruolo" name="Tassonomia_Iscrizione_Ruolo" type="checkbox" checked="checked" dynamic_check="true" value="SI">
        <label class="form-check-label" for="Tassonomia_Iscrizione_Ruolo"> di essere iscritto/a al ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea nella Provincia di Bergamo</label>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-6">
        <label for="Parametri_NumIscrRuolo">Numero</label>
        <input class="form-control" id="Parametri_NumIscrRuolo" name="Parametri_NumIscrRuolo" label="Numero iscrizione ruolo" mandatory="true"/>
        </div>
        <div class="form-group col-lg-6">
            <label for="Parametri_DataIscrRuolo">Data</label>
            <input class="form-control" id="Parametri_DataIscrRuolo" name="Parametri_DataIscrRuolo" label="Data iscrizione ruolo" format="date" mandatory="true"/>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Patente </label>
        </div>
    </div>
    
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Tassonomia_PossessoPatente1" name="Tassonomia_PossessoPatente1" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true">
        <label class="form-check-label" for="Tassonomia_PossessoPatente1"> di essere in possesso della patente di guida per la conduzione di autovetture </label>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-3">
            <label for="Parametri_NumeroPat"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPat" name="Parametri_NumeroPat" label="Numero patente" mandatory="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_DataRil"> Data rilascio </label>
            <input class="form-control" id="Parametri_DataRil" name="Parametri_DataRil" label="data rilascio patente" format="date" mandatory="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_DatascadenzaPat"> Data scadenza </label>
            <input class="form-control" id="Parametri_DatascadenzaPat" name="Parametri_DatascadenzaPat" label="data scadenza patente" format="date" mandatory="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_EnteRilascioPat"> Ente rilascio </label>
            <input class="form-control" id="Parametri_EnteRilascioPat" name="Parametri_EnteRilascioPat" label="Ente rilascio" mandatory="true">
        </div>
    </div>

    <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Abilitazione </label>
        </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Abilitazione1" name="Tassonomia_Abilitazione1" type="checkbox" checked="checked" dynamic_check="true" value="SI">
        <label class="form-check-label" for="Tassonomia_Abilitazione1"> di essere in possesso dell'attestato di abilitazione professionale (CAP) </label>
    </div>
    <div class="form-row indent-2">
        <div class="form-group col-lg-3">
            <label for="Parametri_NumAbilitazione"> Numero </label>
            <input class="form-control" id="Parametri_NumAbilitazione" name="Parametri_NumAbilitazione" label="Numero abilitazione" mandatory="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_DataRilAbilit"> Data rilascio </label>
            <input class="form-control" id="Parametri_DataRilAbilit" name="Parametri_DataRilAbilit" label="Data rilascio abilitazione" format="date" mandatory="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_DataScadAb"> Data scadenza </label>
            <input class="form-control" id="Parametri_DataScadAb" name="Parametri_DataScadAb" label="Data scadenza abilitazione" format="date" mandatory="true">
        </div>
        <div class="form-group col-lg-3">
            <label for="Parametri_EnterilAbil"> Ente rilascio </label>
            <input class="form-control" id="Parametri_EnterilAbil" name="Parametri_EnterilAbil" label="Ente rilascio abilitaizone" mandatory="true">
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Soggetti tenuti alla dichiarazione dei requisiti morali </label>
        </div>
    </div>
    <div class="form-check">
        <div id="Parametri_Morali" name="Parametri_Morali" label="Soggetti requisiti morali" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Parametri_Morali1" name="Parametri_Morali" type="radio" value="1">
        <label class="form-check-label" for="Parametri_Morali1"> di essere l'unico soggetto tenuto a presentare la dichiarazione del possesso dei requisiti morali per l'esercizio dell'attività ai sensi del Decreto del Presidente della Repubblica 03/06/1998, n. 252, art. 2  </label>
    </div>
    <div class="form-check">
        <input class="form-check-input" id="Parametri_Morali2" name="Parametri_Morali" type="radio" value="2">
        <label class="form-check-label" for="Parametri_Morali2"> oltre al sottoscrivente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali per l'esercizio dell'attività <br/>
            <span style="font-size:70%">
            <i>
            (compilare il modello "autocertificazione dei requisiti morali e professionali”)
            </i>
            </span> </label>
    </div>
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="form-group col-lg-12">
            <label for="">Imposta di bollo</label>
        </div>
    </div>
    <div class="form-row">
        <div class="col-lg-12">
            <span class="paragraph"> la prima imposta di bollo è assolta annullando la seguente marca da bollo <i>(riportare il numero identificativo della prima marca da bollo della quale si impegna a conservare l'originale per esibirlo in caso di controlli dell'Amministrazione, la data di emissione e l'importo)</i><i>(la seconda marca da bollo sarà annullata con il modulo distinta di pagamento)</i>:</span>
        </div>
    </div>
    <div class="form-row">
        <div class="form-group col-lg-6">
            <label for="Parametri_NumeroBollo">Numero identificativo </label>
            <input class="form-control" type="text" name="Parametri_NumeroBollo1" id="Parametri_NumeroBollo1" mandatory="true" format="marca_bollo" label="Numero identificativo marca da bollo" />
        </div>
        <div class="form-group col-lg-2">
            <label for="Parametri_MarcaBolloValoreUtente"> Importo </label>
            <input class="form-control w-75 d-inline-block" id="Parametri_MarcaBolloValoreUtente" name="Parametri_MarcaBolloValoreUtente" format="valuta_positiva" value="16,00" label="Importo marca da bollo" readonly> € 
        </div>
        <div class="form-group col-lg-4">
            <label for="Parametri_MarcaBolloValoreUtente_Data"> Data di emissione </label>
            <input class="form-control" id="Parametri_MarcaBolloValoreUtente_Data" name="Parametri_MarcaBolloValoreUtente_Data" mandatory="true" format="date" label="Data di emissione marca da bollo">
        </div>
    </div>
</div>
<div class="space-1"></div>
{{ utils.eventuali_annotazioni()}}
<div class="space-1"></div>


<div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12" style="text-align: center;">
        <span class="title"> Elenco degli allegati </span>
        <div class="space-0"></div>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-check indent-1 col-lg-12">
            <input enabled="#Parametri_Morali2.checked()" dynamic_check="#Parametri_Morali2.checked()" id="REQUISITI_MORALI" name="REQUISITI_MORALI" type="checkbox" value="sì"/>
            <label class="form-check-label" for="REQUISITI_MORALI"> n°<input class="" format="number" label="Numero Autocertificazione dei requisiti morali e professionali allegate" id="NschedeAllegate" mandatory_enabled="#REQUISITI_MORALI.checked()" name="NschedeAllegate" size="1"/>
                autocertificazione/i dei requisiti morali e professionali</label>
        </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-check indent-1 col-lg-12">
            <input class="form-check-input"  dynamic_check="true" id="AUT_NOL_MEZ_SEC" name="AUT_NOL_MEZ_SEC" type="checkbox" checked="checked" value="sì"/>
            <label class="form-check-label" for="AUT_NOL_MEZ_SEC">domanda di immatricolazione/cambio mezzo</label>
        </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-check indent-1 col-lg-12">
            <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" id="PER-SOG" name="PER-SOG" type="checkbox" value="sì"/>
            <label for="PER-SOG">copia del permesso di soggiorno <span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span></label>
        </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-check indent-1 col-lg-12">
            <input dynamic_check="true" checked="checked" id="COP_TIT_RIMESSA" name="COP_TIT_RIMESSA" type="checkbox" value="obblligatorio"/>
            <label for="COP_TIT_RIMESSA">copia del titolo giuridico comprovante la disponibilità della rimessa e della sede operativa </label>
        </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-check indent-1 col-lg-12">
            <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="sì"/>
            <label for="DAE-CDI">copia del documento di identità <span style="font-size:70%"><i>(da allegare se il modulo è compilato con il supporto dell'assistenza) </i></span></label>
        </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-check indent-1 col-lg-2">
          <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
          <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
        </div>
        <div class="form-group col-lg-10">
          <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
        </div>
    </div>
    
</div>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
 {{ utils.firma_hidden() }}
 <br/>
<p class='Modulo'>
<input id='SalvaModulo' name='SalvaModulo' style='height:30px;width:120px;' title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type='submit' value='Salva modulo'/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id='GLOBO_modulo_c{{ CodiceModulo }}' name='GLOBO_modulo_c{{ CodiceModulo }}' type='hidden' value=''/>

<input firmare="'AUTENTICATO'" id='GLOBO_modulofiglio_cREQUISITI_MORALI' name='GLOBO_modulofiglio_cREQUISITI_MORALI' numero='#NschedeAllegate.value()' obbligatorio="#REQUISITI_MORALI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input firmare="'AUTENTICATO'" id='GLOBO_modulofiglio_cAUT_NOL_MEZ_SEC' name='GLOBO_modulofiglio_cAUT_NOL_MEZ_SEC' obbligatorio="#AUT_NOL_MEZ_SEC.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input id='GLOBO_allegato_cDAE-CDI' name='GLOBO_allegato_cDAE-CDI' obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>


<input id='GLOBO_allegato_cCOP_TIT_RIMESSA' name='GLOBO_allegato_cCOP_TIT_RIMESSA' obbligatorio="#COP_TIT_RIMESSA.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input id='GLOBO_allegato_cPER-SOG' name='GLOBO_allegato_cPER-SOG' obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id='GLOBO_allegato_cALTRI-ALLEGATI' name='GLOBO_allegato_cALTRI-ALLEGATI' obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>


<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{ CodiceModulo }}'/>
 {% endblock content %}
</input>

